.section {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 600px;
    overflow: hidden;
    width: 100%;
}



.section h1 {
    padding: 20px 10%;
    text-align: center;
    z-index: 2;
}

.section h3 {
    padding: 0 10% 20px;
    text-align: center;
    z-index: 1;
}



.section .group {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}



.section .group h1 {
    padding: 20px 10%;
    text-align: center;
    z-index: 2;
}

.section .group h3 {
    padding: 0 10% 20px;
    text-align: center;
    z-index: 1;
}



.button-outline {
    align-items: flex-end;
    display: flex;
    height: 66px;
    justify-content: center;
}

.button-outline .button .btn-con {
    align-items: center;
    display: flex;
    justify-content: center;
}

.button-outline .button .btn-con span {
    font-size: 1.5rem;
    text-align: center;
}



.section.one {
    position: relative;
}

.section.one h1 {
    margin-top: 50px;
}

.section.one h3 {
    margin-bottom: -50px;
}

.section.one a {
    margin-bottom: 20px;
    margin-top: 100px;
    z-index: 1;
}

.section.one p {
    background-color: #000000a1;
    display: inline;
    margin-bottom: -240px;
    max-width: max-content;
    padding: 15px;
    text-align: center;
    width: 80%;
    z-index: 1;
}

.section.one .hero-banner {
    align-items: center;
    display: flex;
    justify-content: center;
    margin-top: 50px;
    width: 100%;
}

.section.one .hero-banner img {
    width: 2000px;
}


.section.two {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 50px;
}

.section.two .group.two img {
    height: 500px;
}


.section.three {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 50px;
}

.section.three .group.two img {
    margin-top: -50px;
    height: 500px;
}


.section.four {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.section.four .group.two {
    height: 1000px;
    margin-top: -200px;
    max-width: 1000px;
    width: 100%;
}

.section.four .group.two img {
    width: 1000px;
}

.section.four .hr {
    background: linear-gradient(to bottom,#17161400 0, #171614db 50%, #171614 80%);
    height: 300px;
    margin-top: -300px;
    width: 100%;
}


.section.five {
    margin-bottom: 100px;
    margin-top: -100px;
}

.section.five .hero-banner {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 1000px;
    position: relative;
    width: 100%;
}

.section.five .hero-banner img {
    width: 800px;
}

.section.five .hero-banner .hr {
    background: linear-gradient(to bottom,#17161400 0, #171614db 50%, #171614 80%);
    bottom: 0;
    height: 100px;
    position: absolute;
    width: 100%;
    z-index: 1;
}

.section.five a {
    margin-top: 10px;
}

.section.five p {
    margin-bottom: 50px;
    padding: 20px;
    text-align: center;
    z-index: 2;
}



.hr {
    background-image: url('/media/about/footer.svg');
    background-size: contain;
    background-position: center;
    background-repeat: repeat-x;
    height: 100px;
    margin-bottom: -5px;
    width: 100%;
}



.down {
    align-items: center;
    background-color: #353535;
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-height: 550px;
    min-height: 393.6px;
    width: 100%;
}


.down .social {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 50px;
    margin-top: 30px;
}

.down .social a {
    height: 90px;
    padding: 20px;
    position: relative;
    width: 90px;
}
.down .social a:focus-visible {
    background-color: #1716143c;
    outline: 3px solid #ffffff89;
}
.down .social a:hover {
    background-color: #17161480;
}
.down .social a:active {
    background-color: #17161480;
    outline: 3px solid #fff;
}
.down .social a img {
    height: 50px;
    width: 50px;
}


.down h5 {
    margin-top: auto;
    text-align: center;
    padding: 10px 20px;
}


.down .last-footer {
    align-items: flex-end;
    display: flex;
    height: 100px;
    justify-content: space-between;
    margin-bottom: 20px;
    margin-top: 10px;
    max-width: 1000px;
    width: 100%;
}

.down .last-footer a {
    margin-bottom: 20px;
    margin-left: 20px;
}

.down .last-footer a img {
    max-width: 200px;
    padding: 10px 0;
    width: 100%;
}

.down .last-footer h5 {
    margin-bottom: 30px;
    margin-right: 20px;
    min-width: 114.24px;
    padding: 10px 0;
    text-align: end;
}






@media only screen and (min-width: 900px) {
    h1 {
        font-size: 3rem;
    }
}






@media only screen and (max-width: 980px) {
    .section.five .hero-banner img {
        width: 500px;
    }
}



@media only screen and (max-width: 461px) {
    .section.five .hero-banner img {
        width: 350px;
    }
}